.page-group {
  overflow: hidden;
}
.greeb_text {
    color: #96ac57;
}
.about .section-head_sub {
    font-size: 22px;
    font-weight: 500;
    color: #96ac57;
    margin-top: 0.4em;
}
.about .about_note {
    text-align: center;
    line-height: 2;
    margin-top: 3em;
}
.about .about__inner {
  padding-top: 100px;
}
.about .about__list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 40px;
  padding-top: 64px;
}
.about .about__item {
  display: flex;
  align-items: center;
  justify-content: start;
  flex-direction: column;
  padding: 32px 4%;
  border: solid 1px #e3e3e3;
}
.about .about__item1 {
    background: #fffce4;
}
.about .about__item2 {
    background: #e8f6fa;
}
.about .about__title {
  font-size: 24px;
  font-weight: 500;
  color: #96ac57;
  margin-bottom: 24px;
}
.about .about__title span {
  font-size: 15px;
  font-weight: 500;
  color: #59b6d0;
    background: #fff;
    display: table;
    border: dashed 2px #59b6d0;
    margin: 0.5em auto 0;
    padding: 0.2em 0.5em;
}
.about .about__item ul {
    width: 100%;
	display: flex;
	display: -ms-flexbox; /* IE10 */
	display: -webkit-box; /* Android4.3以下、Safari3.1～6.0 */
	display: -webkit-flex; /* Safari6.1以降 */
    -webkit-box-pack:center;
    -webkit-justify-content:center;
    -ms-flex-pack:center;
    justify-content:center;
    -webkit-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
}
.about .about__item ul li {
  position: relative;
  display: flex;
  align-items: center;
    margin-right: 40px;
  gap: 10px;
    white-space: nowrap;
}
.about .about__item1 ul li {
    margin-right: 20px;
}
.about .about__item ul li:last-child {
    margin-right: 0;
}
.about .about__item ul li::before {
  content: "";
  display: block;
  width: 8px;
  height: 8px;
  background: #96ac57;
  border-radius: 30px;
  aspect-ratio: 1/1;
}
.about_link {
    text-align: center;
    margin-top: 30px;
}
.about_link a {
    font-size: 20px;
    color: #96ac57;
    display: inline-block;
    width: 520px;
    line-height: 80px;
    border: solid 1px #8c9d5c;
    position: relative;
	box-shadow: 0px 0px 15px 0px rgba(150,172,87,0.1);
	-webkit-box-shadow: 0px 0px 15px 0px rgba(150,172,87,0.1);
	-moz-box-shadow: 0px 0px 15px 0px rgba(150,172,87,0.1);
	-o-box-shadow: 0px 0px 15px 0px rgba(150,172,87,0.1);
	-ms-box-shadow: 0px 0px 15px 0px rgba(150,172,87,0.1);
}
.about_link a:after {
    content: '';
    display: block;
    background: url("../img/common/arrow_g.png") no-repeat center center;
    background-size: 7px;
    width: 34px;
    height: 34px;
    border: solid 1px #96ac57;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
    margin-top: -17px;
    position: absolute;
    top: 50%;
    right: 1.6em;
}

.strengths .strengths__inner {
  padding-block: 100px 140px;
}
.strengths .strengths_list {
    margin-top: 64px;
}
.strengths .strengths_list li {
    margin-bottom: 80px;
}
.strengths .strengths_list li .strengths_list1 {
    margin-bottom: 50px;
	display: flex;
	display: -ms-flexbox; /* IE10 */
	display: -webkit-box; /* Android4.3以下、Safari3.1～6.0 */
	display: -webkit-flex; /* Safari6.1以降 */
    -webkit-box-pack:justify;
    -webkit-justify-content:space-between;
    -ms-flex-pack:justify;
    justify-content:space-between;
}
.strengths .strengths_list li:nth-child(even) .strengths_list1 {
    -webkit-box-orient:horizontal;
    -webkit-box-direction:reverse;
    -webkit-flex-direction:row-reverse;
    -ms-flex-direction:row-reverse;
    flex-direction:row-reverse;
}
.strengths .strengths_list li:last-child {
    margin-bottom: 0;
}
.strengths .strengths_list li .strengths_list1 > div {
    width: 670px;
    width: 53%;
    padding-left: 115px;
}
.strengths .strengths_list li .strengths_list1 > div h3 {
    font-size: 28px;
    color: #987563;
	display: flex;
	display: -ms-flexbox; /* IE10 */
	display: -webkit-box; /* Android4.3以下、Safari3.1～6.0 */
	display: -webkit-flex; /* Safari6.1以降 */
    -webkit-box-align:center;
    -webkit-align-items:center;
    -ms-flex-align:center;
}
.strengths .strengths_list li .strengths_list1 > div h3 strong {
    font-size: 36px;
    color: #fff;
    line-height: 90px;
    background: #b59b8d;
    display: inline-block;
    width: 90px;
    height: 90px;
    text-align: center;
    border: solid 1px #8c9d5c;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
    margin: 0 25px 0 -115px;
    flex-shrink: 0;
}
.strengths .strengths_list li .strengths_list1 > div p {
    line-height: 2;
}
.strengths .strengths_list li .strengths_list1 > div .strengths_board {
    background: #f6f8ef;
    padding: 1.5em 2em;
    margin-top: 2em;
}
.strengths .strengths_list li .strengths_list1 > div .strengths_board .strengths_board_title {
    font-size: 20px;
    color: #96ac57;
    font-weight: 500;
    margin-bottom: 0.3em;
}
.strengths .strengths_list li .strengths_list1 > div .strengths_link {
    margin-top: 2em;
    display: table;
    margin-left: auto;
}
.strengths .strengths_list li .strengths_list1 > div .strengths_link a {
    font-size: 18px;
    color: #96ac57;
    display: inline-block;
    padding: 0.5em 1.5em;
    border: solid 1px #8c9d5c;
	display: flex;
	display: -ms-flexbox; /* IE10 */
	display: -webkit-box; /* Android4.3以下、Safari3.1～6.0 */
	display: -webkit-flex; /* Safari6.1以降 */
    -webkit-box-align:center;
    -webkit-align-items:center;
    -ms-flex-align:center;
}
.strengths .strengths_list li .strengths_list1 > div .strengths_link a span {
    width: 25px;
    height: 25px;
    background: #96ac57;
    text-align: center;
    margin-left: 10px;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	display: flex;
	display: -ms-flexbox; /* IE10 */
	display: -webkit-box; /* Android4.3以下、Safari3.1～6.0 */
	display: -webkit-flex; /* Safari6.1以降 */
    -webkit-box-pack:center;
    -webkit-justify-content:center;
    -ms-flex-pack:center;
    justify-content:center;
    -webkit-box-align:center;
    -webkit-align-items:center;
    -ms-flex-align:center;
}
.strengths .strengths_list li .strengths_list1 > div .strengths_link a span img {
    width: 6px;
    filter: brightness(0) saturate(100%) invert(92%) sepia(100%) saturate(0%) hue-rotate(202deg) brightness(106%) contrast(106%);
}
.strengths .strengths_list li .strengths_img {
    text-align: center;
	width: 42%
}
.strengths .strengths_list li .ct_catch {
    margin-bottom: 0.5em;
    font-size: 1.1em;
}
.strengths .strengths_list li .strengths_list2 {
    padding-top: 80px;
    margin-top: -80px;
}
.strengths .strengths_list li .strengths_list2 h4 {
    font-size: 28px;
    color: #96ac57;
    text-align: center;
    margin-bottom: 1.5em;
}
.strengths .strengths_list li .strengths_list2 .clinical8 {
    margin: 0 70px;
	display: flex;
	display: -ms-flexbox; /* IE10 */
	display: -webkit-box; /* Android4.3以下、Safari3.1～6.0 */
	display: -webkit-flex; /* Safari6.1以降 */
    -webkit-box-pack:justify;
    -webkit-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
}
.strengths .strengths_list li .strengths_list2 .clinical8 dl {
    text-align: center;
    width: 260px;
	widht: -webkit-calc((100% - 98px) / 4);/*Chrome19~25対応*/
	width: -moz-calc((100% - 98px) / 4);/*Firefox4~15対応*/
	width: calc((100% - 98px) / 4);  
    padding: 20px 5px;
    border: solid 1px #e3e3e3;
    margin: 0 24px 30px 0;
}
.strengths .strengths_list li .strengths_list2 .clinical8 dl:nth-child(4n+2) {
    margin-right: 50px;
}
.strengths .strengths_list li .strengths_list2 .clinical8 dl:nth-child(4n+4) {
    margin-right: 0;
}
.strengths .strengths_list li .strengths_list2 .clinical8 dl dt {
    font-size: 2.2rem;
    font-weight: bold;
    color: #96ac57;
    margin-bottom: 0.5em;
}
.strengths .strengths_list li .strengths_list2 .clinical8_note {
    text-align: center;
}

.strengths .strengths_list li .strengths_list3 h4 {
    font-size: 28px;
    color: #96ac57;
    text-align: center;
    margin: 2em 0 1.5em;
}
.strengths .strengths_list li .strengths_list3 .equipment {
    margin: 0 70px;
	display: flex;
	display: -ms-flexbox; /* IE10 */
	display: -webkit-box; /* Android4.3以下、Safari3.1～6.0 */
	display: -webkit-flex; /* Safari6.1以降 */
    -webkit-box-pack:justify;
}
.strengths .strengths_list li .strengths_list3 .equipment div {
    width: 546px;
	widht: -webkit-calc(50% - 25px);/*Chrome19~25対応*/
	width: -moz-calc(50% - 25px);/*Firefox4~15対応*/
	width: calc(50% - 25px);  
    padding: 10px;
    border: solid 1px #e3e3e3;
	display: flex;
	display: -ms-flexbox; /* IE10 */
	display: -webkit-box; /* Android4.3以下、Safari3.1～6.0 */
	display: -webkit-flex; /* Safari6.1以降 */
    -webkit-box-pack:justify;
    -webkit-justify-content:space-between;
    -ms-flex-pack:justify;
    justify-content:space-between;
}
.strengths .strengths_list li .strengths_list3 .equipment div:nth-child(odd) {
    margin-right: 50px;
}
.strengths .strengths_list li .strengths_list3 .equipment div dl {
    padding: 15px 20px;
}
.strengths .strengths_list li .strengths_list3 .equipment div dl dt {
    font-size: 2.2rem;
    font-weight: bold;
    color: #96ac57;
    margin-bottom: 0.5em;
}
.strengths .strengths_list li .strengths_list3 .equipment div .equipment_photo {
    margin: auto;
    flex-shrink: 0;
}
.strengths .strengths_list li .strengths_list3 .equipment div .image_ctnri02 {
    max-width: 45%;
}
.strengths .strengths_list li .strengths_list3 .equipment div .image_ctnri03 {
    max-width: 42%;
}
.strengths .strengths_list li .strengths_list3 .equipment div .image_ctnri04 {
    max-width: 34%;
}
.strengths .strengths_list li .strengths_list3 .equipment div .image_ctnri05 {
    text-align: center;
    width: 190px;
    max-width: 35%;
}
.strengths .strengths_list li .strengths_list3 .equipment div .image_ctnri05 img {
    max-width: 49%;
}

.strengths .caution {
    text-align: center;
}
.strengths .caution dl {
    border: solid 1px #96ac57;
    padding: 50px;
    display: table;
    margin: auto;
    width: 100%;
    max-width: 850px;
}
.strengths .caution dt {
    font-size: 24px;
    font-weight: 500;
    margin-bottom: 1em;
}
.strengths .caution dd {
    font-size: 18px;
}
.strengths .caution dd strong {
    font-size: 1.4em;
    color: #96ac57;
}

.outpatient .section-head_sub {
    font-size: 22px;
    font-weight: 500;
    color: #96ac57;
    margin-top: 0.4em;
}
.outpatient .outpatient_note {
    text-align: center;
    line-height: 2;
    margin-top: 3em;
}
.about .outpatient__inner {
  padding-block: 100px 140px;
}
.outpatient .outpatient__schedule {
    width: 46%;
    background: #f6f8ef;
    margin: 64px auto 0;
    padding: 32px 4%;
    text-align: center;
}
.outpatient .outpatient__schedule table {
    border-collapse: separate;
    border-spacing: 10px;
    margin: 0 auto 1.5em;
}
.outpatient .outpatient__schedule table th p {
    white-space: nowrap;
    background: #dae5bb;
    padding: 0.5em 1em;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
}
.outpatient .outpatient__schedule table td {
    padding-left: 0.5em;
    text-align: left;
}
.outpatient .outpatient__schedule .schedule_note {
  font-size: 20px;
    font-weight: 500;
}
.outpatient .outpatient__list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 40px;
  padding: 64px 0;
}
.outpatient .outpatient__item {
  padding: 32px 40px 25px;
  border: solid 1px #e3e3e3;
}
.outpatient .outpatient__item1 {
    background: #e8f6fa;
}
.outpatient .outpatient__item2 {
    background: #fffce4;
}
.outpatient .outpatient__title {
  font-size: 24px;
  font-weight: 500;
  color: #96ac57;
  margin-bottom: 24px;
    text-align: center;
}
.outpatient .outpatient__item ul {
}
.outpatient .outpatient__item ul li {
    padding-left: 1.2em;
    margin-bottom: 1em;
  position: relative;
}
.outpatient .outpatient__item ul li:last-child {
    margin-right: 0;
}
.outpatient .outpatient__item ul li::before {
  content: "";
  display: block;
  width: 8px;
  height: 8px;
  background: #96ac57;
  border-radius: 30px;
  aspect-ratio: 1/1;
    position: absolute;
    left: 0px;
    top: 0.6em;
}
.outpatient .outpatient__item th {
    vertical-align: top;
    white-space: nowrap;
}
.outpatient .outpatient__item .kome_note {
    margin-top: 1.5em;
    padding-left: 1em;
    text-indent: -1em;
}

@media(max-width:1024px) {
.about .section-head_sub {
    font-size: 20px;
    margin-top: 0.3em;
}

.about .about__title span {
  font-size: 13px;
    margin-top: 0.5em;
    padding: 0.2em 0.5em;
}
  .about .about__list {
      padding-top: 50px;
    grid-template-columns: 1fr;
      gap: 20px;
  }
.about .about__title {
  font-size: 18px;
    margin-bottom: 15px;
}
.about_link {
    margin-top: 20px;
}
.about_link a {
    font-size: 18px;
    color: #96ac57;
    display: inline-block;
    width: auto;
    line-height: 64px;
    padding: 0 3em;
	box-shadow: 0px 0px 10px 0px rgba(150,172,87,0.1);
	-webkit-box-shadow: 0px 0px 10px 0px rgba(150,172,87,0.1);
	-moz-box-shadow: 0px 0px 10px 0px rgba(150,172,87,0.1);
	-o-box-shadow: 0px 0px 10px 0px rgba(150,172,87,0.1);
	-ms-box-shadow: 0px 0px 10px 0px rgba(150,172,87,0.1);
}
.about_link a:after {
    background-size: 7px;
    background-position: 55% center;
    width: 26px;
    height: 26px;
    margin-top: -13px;
    right: 1em;
}
.about .about__item ul {
  width: 100%;
  display: flex;
  display: -ms-flexbox;
  display: -webkit-box;
  display: -webkit-flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.strengths .strengths__inner {
  padding-block: 100px 140px;
}
.strengths .strengths_list {
    margin-top: 64px;
}
.strengths .strengths_list li {
    margin-bottom: 50px;
}
.strengths .strengths_list li .strengths_list1 {
    margin-bottom: 30px;
}
.strengths .strengths_list li:nth-child(even) {
}
.strengths .strengths_list li .strengths_list1 > div {
    width: 55%;
    padding-left: 75px;
}
.strengths .strengths_list li .strengths_list1 > div h3 {
    font-size: 24px;
}
.strengths .strengths_list li .strengths_list1 > div h3 strong {
    font-size: 28px;
    line-height: 60px;
    width: 60px;
    height: 60px;
    margin: 0 15px 0 -75px;
    flex-shrink: 0;
}
.strengths .strengths_list li .strengths_list1 > div .strengths_board {
    padding: 1em 1.5em;
}
.strengths .strengths_list li .strengths_list1 > div .strengths_board .strengths_board_title {
    font-size: 20px;
    margin-bottom: 0.3em;
}
.strengths .strengths_list li .strengths_list1 > div .strengths_link {
    margin-top: 2em;
}
.strengths .strengths_list li .strengths_list1 > div .strengths_link a {
    font-size: 18px;
    padding: 0.5em 1.5em;
}
.strengths .strengths_list li .strengths_list1 > div .strengths_link a span {
}
.strengths .strengths_list li .strengths_list1 > div .strengths_link a span img {
}
.strengths .strengths_list li .strengths_list2 h4 {
    font-size: 24px;
    margin-bottom: 1.2em;
}
.strengths .strengths_list li .strengths_list2 .clinical8 {
}
.strengths .strengths_list li .strengths_list2 .clinical8 dl {
    text-align: center;
    width: 260px;
	widht: -webkit-calc(50% - 20px);/*Chrome19~25対応*/
	width: -moz-calc(50% - 20px);/*Firefox4~15対応*/
	width: calc(50% - 20px);  
    padding: 15px 5px;
    margin: 0 40px 15px 0;
}
.strengths .strengths_list li .strengths_list2 .clinical8 dl:nth-child(4n+2) {
    margin-right: 0;
}
.strengths .strengths_list li .strengths_list2 .clinical8 dl dt {
    font-size: 2rem;
}

.strengths .strengths_list li .strengths_list3 h4 {
    font-size: 24px;
    margin: 2em 0 1.2em;
}
.strengths .strengths_list li .strengths_list3 .equipment {
}
.strengths .strengths_list li .strengths_list3 .equipment div {
    width: 546px;
	widht: -webkit-calc(50% - 20px);/*Chrome19~25対応*/
	width: -moz-calc(50% - 20px);/*Firefox4~15対応*/
	width: calc(50% - 20px);  
    padding: 10px;
}
.strengths .strengths_list li .strengths_list3 .equipment div:nth-child(odd) {
    margin-right: 40px;
}
.strengths .strengths_list li .strengths_list3 .equipment div dl {
    padding: 5px 10px;
}
.strengths .strengths_list li .strengths_list3 .equipment div dl dt {
    font-size: 2rem;
}
.strengths .strengths_list li .strengths_list3 .equipment div .equipment_photo {
    margin: auto 0 auto auto;
    flex-shrink: 0;
}

.strengths .caution {
    text-align: center;
}
.strengths .caution dl {
    padding: 30px;
}
.strengths .caution dt {
    font-size: 24px;
    margin-bottom: 1em;
}
.strengths .caution dd {
    font-size: 16px;
}
.strengths .caution dd strong {
    font-size: 24px;
}

.about .section-head_sub {
    font-size: 20px;
    margin-top: 0.3em;
}

.outpatient .section-head_sub {
    font-size: 20px;
    margin-top: 0.3em;
}
.outpatient .outpatient_note {
    text-align: center;
    line-height: 2;
    margin-top: 3em;
}
.about .outpatient__inner {
}
.outpatient .outpatient__schedule {
    width: 100%;
    margin-top: 30px;
    padding: 32px 4%;
}
.outpatient .outpatient__schedule table {
    margin: 0 auto 1em;
}
.outpatient .outpatient__schedule table th p {
}
.outpatient .outpatient__schedule table td {
}
.outpatient .outpatient__schedule .schedule_note {
  font-size: 18px;
}
  .outpatient .outpatient__list {
      padding-top: 20px;
    grid-template-columns: 1fr;
      gap: 20px;
  }
.outpatient .outpatient__item {
}
.outpatient .outpatient__title {
  font-size: 22px;
}
.outpatient .outpatient__item ul {
}
.outpatient .outpatient__item ul li {
}
.outpatient .outpatient__item th {
}
.outpatient .outpatient__item .kome_note {
    margin-top: 1em;
}
}

@media(max-width:820px) {
}

@media(max-width:767px) {
.about .section-head_sub {
    font-size: 15px;
    margin-top: 0.3em;
}

  .about .about__inner {
    padding-top: 50px;
  }
  .about .about__list {
    padding-top: 32px;
  }
.about .about__item {
    width: 100%;
    padding: 20px 0;
  }
.about .about__item uli {
    -webkit-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
}
.about .about__item ul li {
    margin-right: 15px;
}
.about_link a {
    font-size: 16px;
    width: 100%;
    line-height: 1.4;
    padding: 1em 2em 1em 1em;
}
.about_link a:after {
    background-size: 5px;
    background-position: 55% 55%;
    width: 20px;
    height: 20px;
    margin-top: -10px;
    right: 0.4em;
}
.about .about__item ul {
  width: 100%;
  display: flex;
  display: -ms-flexbox;
  display: -webkit-box;
  display: -webkit-flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.strengths .strengths__inner {
  padding-block: 70px 0;
}
.strengths .strengths_list {
    margin-top: 30px;
}
.strengths .strengths_list li {
    margin-bottom: 30px;
}
.strengths .strengths_list li:nth-child(even) {
}
.strengths .strengths_list li .strengths_list1 {
    display: block;
    margin-bottom: 25px;
}
.strengths .strengths_list li .strengths_list1 > div {
    width: 100%;
    padding-left: 50px;
}
.strengths .strengths_list li .strengths_list1 > div h3 {
    font-size: 18px;
}
.strengths .strengths_list li .strengths_list1 > div h3 strong {
    font-size: 20px;
    line-height: 35px;
    width: 40px;
    height: 40px;
    margin: 0 10px 0 -50px;
}
.strengths .strengths_list li .strengths_list1 > div .strengths_board {
    padding: 0.8em 1em;
    margin-top: 1.5em;
}
.strengths .strengths_list li .strengths_list1 > div .strengths_board .strengths_board_title {
    font-size: 17px;
    line-height: 1.5;
    margin-bottom: 0.3em;
}
.strengths .strengths_list li .strengths_list1 > div .strengths_link {
    margin-top: 1em;
}
.strengths .strengths_list li .strengths_list1 > div .strengths_link a {
    font-size: 16px;
    padding: 0.3em 1em;
}
.strengths .strengths_list li .strengths_list1 > div .strengths_link a span {
    width: 20px;
    height: 20px;
    margin-left: 10px;
}
.strengths .strengths_list li .strengths_list1 > div .strengths_link a span img {
    width: 5px;
}
.strengths .strengths_list li .strengths_img {
    width: 100%;
    padding-left: 50px;
    margin-top: 20px;
}

.strengths .strengths_list li .strengths_list2 {
    padding-left: 50px;
}
.strengths .strengths_list li .strengths_list2 h4 {
    font-size: 18px;
}
.strengths .strengths_list li .strengths_list2 .clinical8 {
    margin: 0;
}
.strengths .strengths_list li .strengths_list2 .clinical8 dl {
    width: 100%;
    padding: 10px 5px;
    margin: 0 0 15px;
}
.strengths .strengths_list li .strengths_list2 .clinical8 dl:nth-child(4n+2) {
    margin-right: 0;
}
.strengths .strengths_list li .strengths_list2 .clinical8 dl dt {
    font-size: 1.8rem;
}

.strengths .strengths_list li .strengths_list3 {
    padding-left: 50px;
}
.strengths .strengths_list li .strengths_list3 h4 {
    font-size: 18px;
}
.strengths .strengths_list li .strengths_list3 .equipment {
    display: block;
    margin: 0;
}
.strengths .strengths_list li .strengths_list3 .equipment div {
    width: 100%;
    padding: 10px;
    margin-bottom: 15px;
}
.strengths .strengths_list li .strengths_list3 .equipment div:nth-child(odd) {
    margin-right: 40px;
}
.strengths .strengths_list li .strengths_list3 .equipment div dl {
    padding: 0 5px;
}
.strengths .strengths_list li .strengths_list3 .equipment div dl dt {
    font-size: 1.8rem;
}
.strengths .strengths_list li .strengths_list3 .equipment div .image_ctnri02 {
    max-width: 40%;
}
.strengths .strengths_list li .strengths_list3 .equipment div .image_ctnri03 {
    max-width: 40%;
}
.strengths .strengths_list li .strengths_list3 .equipment div .image_ctnri04 {
    max-width: 30%;
}
.strengths .strengths_list li .strengths_list3 .equipment div .image_ctnri05 {
    max-width: 30%;
}
.strengths .strengths_list li .strengths_list3 .equipment div .image_ctnri05 img {
    max-width: 49%;
}

.strengths .caution {
    text-align: center;
}
.strengths .caution dl {
    padding: 32px 2%;
}
.strengths .caution dt {
    font-size: 18px;
    margin-bottom: 16px;
}
.strengths .caution dd {
    font-size: 14px;
}
.strengths .caution dd strong {
    font-size: 1.2em;
}

  .outpatient .outpatient__inner {
    padding-top: 50px;
  }

.outpatient .section-head_sub {
    font-size: 15px;
    margin-top: 0.3em;
}
.outpatient .outpatient_note {
    margin-top: 2em;
}
.about .outpatient__inner {
}
.outpatient .outpatient__schedule {
    margin-top: 30px;
    padding: 20px;
}
.outpatient .outpatient__schedule table td {
    padding-left: 0em;
}
.outpatient .outpatient__schedule .schedule_note {
  font-size: 15px;
}
.outpatient .outpatient__item {
    padding: 20px 15px;
}
.outpatient .outpatient__title {
  font-size: 18px;
    margin-bottom: 15px;
}
}
